#down01 {
	text-align: center;
	font-family: "微軟正黑體";
	color: #666;
	margin-bottom: 5px;
}
#down01 a {
	color: #666;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
#down02 {
	font-family: "微軟正黑體";
	text-align: center;
	margin-bottom: 5px;
	color: #000;
}
#down02 a {
	text-decoration: none;
	color: #666;
	margin-right: 10px;
	margin-left: 10px;
}
#down02 .here {
	color: #1076b6;
}
#down03 {
	font-family: Arial;
	text-align: center;
	font-size: 12px;
	color: #666;
}
